src-git-full base https://github.com/openwrt/openwrt.git^bb14c607a371adf6b79a6f17191429765956f113
src-git packages https://github.com/openwrt/packages.git^5912f55113871d3cee5c1f49d60d0db92048104d
src-git luci https://github.com/openwrt/luci.git^3974d8ae739b624dac1f0e6e0e10f96cafc9f098
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
